# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = sensorfw
pkgbase = sensorfw
pkgver = 0.12.6-1
pkgdesc = Sensor Framework provides an interface to hardware sensor drivers through logical sensors
url = https://github.com/sailfishos/sensorfw
builddate = 1657880759
packager = Manjaro Build Server <build@manjaro.org>
size = 54744680
arch = aarch64
license = LGPLv2
depend = libngf
depend = libiphb
depend = mlite
makedepend = doxygen
